condenser_api.lookup_witness_accounts
Purpose
Cerca gli account witness che iniziano per un nome. Parametri: lower_bound_name:string; limit:int fino a 1000
lower_bound_name (string) | limit (int) | |
|---|---|---|
"a" | 10 | Interroga fino a 10 witness che iniziano per "a". |
Vedere anche: database_api.list_witnesses
Parameters
PARAMETERS
json
[
"",
1
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.lookup_witness_accounts",
"params": [
"a",
10
],
"id": 1
}'